/* btn
----------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  #sp-menu-btn {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 30px;
    margin-top: 4px;
    z-index: 9999;
  }
  #sp-menu-btn:hover {
    cursor: pointer;
  }
  #sp-menu-btn .hamburger {
    width: 100%;
    margin: auto;
  }
  #sp-menu-btn .hamburger span {
    display: block;
    width: 100%;
    height: 2px;
    box-sizing: border-box;
    border-top: 2px solid #000;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
  }
  #sp-menu-btn.is-active span {
    border-color: #fff;
  }
  #sp-menu-btn.is-active span:nth-child(1) {
	  -webkit-transform: translateY(10px) rotate(-45deg);
    -moz-transform: translateY(10px) rotate(-45deg);
    -ms-transform: translateY(10px) rotate(-45deg);
    -o-transform: translateY(10px) rotate(-45deg);
    transform: translateY(10px) rotate(-45deg);
  }
  #sp-menu-btn.is-active span:nth-child(2) {
    opacity: 0;
  }
  #sp-menu-btn.is-active span:nth-child(3) {
	  -webkit-transform: translateY(-10px) rotate(45deg);
    -moz-transform: translateY(-10px) rotate(45deg);
    -ms-transform: translateY(-10px) rotate(45deg);
    -o-transform: translateY(-10px) rotate(45deg);
    transform: translateY(-10px) rotate(45deg);
  }
  #sp-menu-btn .hamburger span:not(:last-child) {
    margin-bottom: 8px;
  }
}

/* content
----------------------------------------------------------------- */
#sp-menu-content {
  display: none;
  position: absolute;
  top: 0; left: 0;
  width: 100%;
  height: 100%;
  min-height: 1140px;
  box-sizing: border-box;
  text-align: center;
  z-index: 100;
}
#sp-menu-content::before {
  display: block;
  content: "";
  position: absolute;
  top: -100%; left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  z-index: 99;
}
#sp-menu-content.is-active::before {
  top: 0;
}
#sp-menu-content .inner {
  box-sizing: border-box;
  padding-top: 170px;
  z-index: 1001;
}
#sp-menu-content ul {
  margin-bottom: 88px;
}
#sp-menu-content li {
  font-size: 2.4rem;
  line-height: 1;
}
#sp-menu-content li a {
  color: #fff;
}
#sp-menu-content .main-menu li {
  font-size: 3rem;
}
#sp-menu-content .main-menu li:not(:last-child) {
  margin-bottom: 30px;
}
#sp-menu-content .sub-menu li {
  font-size: 2.6rem;
}
#sp-menu-content .sub-menu li:not(:last-child) {
  margin-bottom: 33px;
}
#sp-menu-content .link-icon a {
  background-image: url('../../images/link_icon_white.png');
}
#sp-menu-content .language .jp a,
#sp-menu-content .language .en a {
  position: relative;
  font-size: 2.6rem;
  color: #fff;
  text-decoration: none;
}
#sp-menu-content .language {
  line-height: 1;
}
#sp-menu-content .language .jp {
  margin-bottom: 40px;
}
#sp-menu-content .language .is-active::after {
  display: block;
  content: "";
  position: absolute;
  bottom: -8px;
  left: 50%;
  width: 42px;
  height: 2px;
  box-sizing: border-box;
  margin: auto;
  border-bottom: 2px solid #fff;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}
